




/*
     FILE ARCHIVED ON 7:38:20 Jan 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:57:13 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.grn {
color : #909f45;
}
.grn_lrg1_light {
font-size : 20px;
line-height : 28px;
color : #410e57;
font-family : "Helvetica Neue UltraLite", "Helvetica Light", Helvetica, Arial, sans-serif;
text-decoration : none;
}
.grn_med_light {
font-size : 16px;
line-height : 22px;
color : #410e57;
font-family : "Helvetica Neue UltraLite", "Helvetica Light", Helvetica, Arial, sans-serif;
text-decoration : none;
}
.grn_sml_bld {
font-size : 10px;
line-height : 26px;
color : #410e57;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
font-weight : bold;
}
.grn_med_bld {
font-size : 13px;
line-height : 26px;
color : #410e57;
font-family : Helvetica, Arial, sans-serif;
text-decoration : none;
font-weight : bold;
}
.prpl_med_bld {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
line-height : 20px;
font-weight : bold;
color : #521169;
text-decoration : none;
}
#header {
height : 118px;
width : 965px;
position : relative;
padding-left : 25px;
padding-top : 0;
}
#headertext {
height : 46px;
position : relative;
font-family : Helvetica, Arial, sans-serif;
font-size : 23px;
font-weight : lighter;
color : #a0a0a4;
text-decoration : none;
padding-top : 25px;
text-align : left;
width : 487px;
float : right;
padding-right : 0;
line-height : 22px;
margin-right : 90px;
margin-top : 0px;
}
#foot {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : 0;
top : -17px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
}
#foot_menu3 {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : 0;
top : -20px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
margin-left :-70px;
}
#foot_about {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : 0;
top : -50px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
}
#foot_about1 {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : 0;
top : -30px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
}
#foot_about_contact {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : 0;
top : -1px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
margin-top : -25px;
margin-left : -180px;
}
#foot a:link, #foot a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #521169;
text-decoration : none;
border-bottom-width : 1px;
border-bottom-color : #fff;
}
#foot a:hover, a:hover:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #9e7bff;
text-decoration : none;
border-bottom-width : 1px;
border-bottom-color : #ff0000;
}
.functions a:link, .functions a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #521169;
text-decoration : none;
}
.functions_home a:hover, a:hover:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #9e7bff;
text-decoration : none;
}

.functions_home a:link, .functions a:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #521169;
text-decoration : none;
}
.functions a:hover, a:hover:visited {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #9e7bff;
text-decoration : none;
}

.functions_home {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #521169;
text-decoration : none;
margin-left : 580px;
margin-top : -20px;
}

#foot_menu2 {
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000000;
text-decoration : none;
position : relative;
width : 970px;
left : -10px;
top : -191px;
height : 18px;
padding-top : 3px;
padding-left : 20px;
float : left;
}
